=== debian/control ===
Source: python-djvulibre
Section: python
Priority: extra
Maintainer: Jakub Wilk <ubanus@users.sf.net>
Bugs: mailto:ubanus@users.sf.net
Build-Depends: cdbs, debhelper (>= 5), libdjvulibre-dev, pkg-config, python-support, python-pyrex (>= 0.9.7.2), python-all-dev
Standards-Version: 3.8.0
XS-Python-Version: >= 2.4

Package: python-djvulibre
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python support for the DjVu image format
 python-djvulibre is a set of Python bindings for the DjVuLibre library,
 an open source implementation of DjVu.
